“bsdutils” binary package in Ubuntu Lucid i386

 This package contains the bare minimum number of BSD utilities needed
 to boot a Debian system: logger, renice, script, scriptreplay, and wall.
 The remaining standard BSD utilities are provided by bsdmainutils.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2011-01-27 08:04:43 UTC Published Ubuntu Lucid i386 updates main utils Required 1:2.17.2-0ubuntu1.10.04.2
  • Published on 2011-01-27
  • Copied from ubuntu lucid-proposed i386 in Primary Archive for Ubuntu
  Deleted Ubuntu Lucid i386 proposed main utils Required 1:2.17.2-0ubuntu1.10.04.2
  • Removal requested on 2011-01-28.
  • Deleted on 2011-01-28 by Martin Pitt

    moved to -updates

  • Published on 2011-01-20
  2011-01-27 08:08:03 UTC Superseded Ubuntu Lucid i386 updates main utils Required 1:2.17.2-0ubuntu1.10.04.1
  • Removal requested on 2011-01-28.
  • Superseded on 2011-01-27 by i386 build of util-linux 2.17.2-0ubuntu1.10.04.2 in ubuntu lucid PROPOSED
  • Published on 2011-01-19
  • Copied from ubuntu lucid-release i386 in PPA for Ubuntu Security Proposed
  2011-01-19 18:04:37 UTC Published Ubuntu Lucid i386 security main utils Required 1:2.17.2-0ubuntu1.10.04.1
  • Published on 2011-01-19
  • Copied from ubuntu lucid-release i386 in PPA for Ubuntu Security Proposed
  2010-03-22 18:05:11 UTC Published Ubuntu Lucid i386 release main utils Required 1:2.17.2-0ubuntu1
  • Published on 2010-03-22
  2010-03-22 18:07:12 UTC Superseded Ubuntu Lucid i386 release main utils Required 1:2.17-0ubuntu3
  • Removed from disk on 2010-03-23.
  • Removal requested on 2010-03-23.
  • Superseded on 2010-03-22 by i386 build of util-linux 2.17.2-0ubuntu1 in ubuntu lucid RELEASE
  • Published on 2010-03-13
  2010-03-13 02:05:22 UTC Superseded Ubuntu Lucid i386 release main utils Required 1:2.17-0ubuntu2
  • Removed from disk on 2010-03-14.
  • Removal requested on 2010-03-14.
  • Superseded on 2010-03-13 by i386 build of util-linux 2.17-0ubuntu3 in ubuntu lucid RELEASE
  • Published on 2010-02-17
  2010-02-17 21:17:26 UTC Superseded Ubuntu Lucid i386 release main utils Required 1:2.17-0ubuntu1
  • Removed from disk on 2010-02-18.
  • Removal requested on 2010-02-18.
  • Superseded on 2010-02-17 by i386 build of util-linux 2.17-0ubuntu2 in ubuntu lucid RELEASE
  • Published on 2010-02-07
  2010-02-07 02:04:57 UTC Superseded Ubuntu Lucid i386 release main utils Required 1:2.16-1ubuntu6
  • Removed from disk on 2010-02-08.
  • Removal requested on 2010-02-08.
  • Superseded on 2010-02-07 by i386 build of util-linux 2.17-0ubuntu1 in ubuntu lucid RELEASE
  • Published on 2009-12-23
  2009-12-23 07:12:00 UTC Superseded Ubuntu Lucid i386 release main utils Required 1:2.16-1ubuntu5
  • Removed from disk on 2013-03-04.
  • Removal requested on 2009-12-24.
  • Superseded on 2009-12-23 by i386 build of util-linux 2.16-1ubuntu6 in ubuntu lucid RELEASE
  • Published on 2009-10-29
  • Copied from ubuntu karmic-release i386 in Primary Archive for Ubuntu